/* IcoMoon small icons */
.icos-download,.icos-chat,.icos-archive,.icos-user,.icos-location1,
.icos-cabinet,.icos-drawer,.icos-drawer1,.icos-box,.icos-box-add,.icos-box-remove,.icos-download1,.icos-upload,.icos-database,.icos-flip,.icos-flip1,.icos-undo,.icos-redo,.icos-forward,.icos-reply,.icos-reply1,.icos-comments,.icos-comments1,.icos-comments2,.icos-comments3,.icos-comments4,.icos-user1,.icos-user2,.icos-user3,.icos-busy,.icos-loading,.icos-loading1,.icos-search1,.icos-zoomin,.icos-zoomout,.icos-key,.icos-key1,.icos-locked1,.icos-unlocked1,.icos-wrench,.icos-equalizer,.icos-cog1,.icos-pie,.icos-bars,.icos-stats-up,.icos-gift,.icos-trophy,.icos-cancel,.icos-cancel1{
display: inline-block;width: 17px;height: 17px;background-image: url(../images/iconss.png);background-repeat: no-repeat;}
.icos-user {background-position: -96px 0;}
.icos-location1 {background-position: -384px -96px;}
.tld_timeline .event .icon span {position: relative;top: -5px;}
.icos-cancel {background-position: -224px -288px;}

